body {
	font-family: sans-serif;
	color: rgb(0,0,0);
	background: rgb(255,255,255);
}

div.title {
	padding: 1em;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	max-width: 80em;
}

div.title h1 {
	font: bold normal 2.5em sans-serif ;
	margin: 0px;
	color: rgb(226,0,38);
	border: none;
}
div.title h1 a {
	color: rgb(226,0,38);
	text-decoration: none;
}
div.title h2 {
	color: rgb(38,109,131);
	font: bold normal 2em sans-serif ;
	text-align: right ;
	border: none;
}

div.title h3 {
	color: rgb(236,117,40);
	font: bold normal 1.7em sans-serif ;
	text-align: right ;
	border: none;
}

div.menu {
	text-align: center;
	margin-top: 12px;
	margin-bottom: 3px;
	font-variant: small-caps;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 1px;
	padding-bottom: 1px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-top:0px;
	margin-left: auto;
	margin-right: auto;
	max-width: 80em;
	background: rgb(91,132,152);
	border-top: 4px solid rgb(204,209,222);
	border-bottom: 4px solid rgb(204,209,222);
}
div.menu a {
	text-decoration: none;
	color: rgb(255,255,255);
}

div.section h1 {
	font: bold normal small-caps 2.5em sans-serif;
	color: rgb(243,154,38);
}
div.section h2 {
	font: bold normal small-caps 2em sans-serif ;
	text-align: right;
	color: rgb(230,68,57);
	border-bottom: 4px solid rgb(28,70,114);
}
div.section h3 {
	font: bold normal small-caps 1.5em sans-serif ;
	color: rgb(38,109,131);
	border-bottom: 2px solid rgb(71,98,138);
}

div.section h4 {
	font: bold normal small-caps 1.2em sans-serif ;
	color: rgb(133,146,66);
	border-bottom: 1px solid rgb(112,130,164);
}

h6.mirrors {
	text-align: right;
	margin: 0px;
	font-size: 10px;
}

div.section {
	padding: 1em;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: auto;
	margin-right: auto;
	max-width: 80em;
}

div.section.emphasize {
	background: rgb(255,245,219);
}
div.section.emphasizebot {
	background: rgb(254,236,214);
	margin-top: -12px;
}

div.section.bot {
	border-top: 8px solid rgb(204,209,222);
}
p {
	margin-top: 8px;
	margin-bottom: 4px;
	margin-left: 2em;
	margin-right: 2em;

}

span.important {
	font: bold normal 1.2em sans-serif;
	color: rgb(230,68,57);
	line-height: 2em;
}

span.note {
	line-height: 2em;
	background: rgb(238,243,217);
}
pre {
	font-size: 12px;
	background: #f4fff8;
	background: rgb(231,231,215);
	padding: 3px;
	padding-left: 1px;
	margin-left: 12px;
}

a {
	font-weight: bold;
	color: rgb(28,70,114);
}

div.publis-desc {
	text-align: right;
	font-style: italic;
	font-size: 12px;
	padding-left: 15%;
}

p.updated {
	text-align: right;
	font-size: 10px;
	font-style: italic;
}

div.section.newslist p+p {
	margin-top 2px;
	border-top: 1px solid rgb(255,225,138);
	padding-top: 4px;
}
